<?xml version="1.0" encoding="utf-16"?>
<!--LeWell.UI 界面配置文件 modified by locoy-->
<!--!!! 该文件由软件自动生成，切勿手动修改 !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="286" DockRightPortion="200" DockTopPortion="150" DockBottomPortion="300" ActiveDocumentPane="1" ActivePane="1">
  <Contents Count="2">
    <Content ID="0" PersistString="LocoySpider.Dock_JobTree" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="1" PersistString="LocoySpider.Dock_FrmWelcome" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
  </Contents>
  <Panes Count="2">
    <Pane ID="0" DockState="DockLeft" ActiveContent="0">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="Document" ActiveContent="1">
      <Contents Count="1">
        <Content ID="0" RefID="1" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="1">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="1" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="0" PrevPane="-1" Alignment="Bottom" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="3">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="4">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="0" />
</DockPanel>